<?php
require_once __DIR__.'/../includes/db.php';
require_once __DIR__.'/../includes/auth.php';
include __DIR__.'/../includes/header.php';


$id = intval($_GET['id']);
$mysqli->query("UPDATE pengajuan_surat SET status='disetujui' WHERE id=$id");
header("Location: pengajuan_surat.php");

